@charset "gb2312";
.top {
	font-size: 12px;
	color: #FF0000;
}
 img {display:block;} 

body {
	background-color: #910100;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
	color: #444444;
}
ul,li,div,tr,td,body,a{
padding:0px;
margin:0px;}#topbg {
	background-image: url(../images/top_bg.jpg);
	height: 30px;
	background-repeat: repeat-x;
}
#topbg .top_right_text {
	font-size: 12px;
	height: 30px;
	width: 980px;
	padding: 0;
	margin: 0 auto;
}
.top_right {

	height: 30px;

}
.top_right ul 
{	width:300px;
	float: right;
	
	}

.top_right ul li{
	list-style:none;
	padding:0px;
   width:61px;
   height:25px; 
   line-height:25px;
   background:url(../images/topico.jpg) left no-repeat;
   padding-left:13px;
	float:left;
	color:#FFF;
	}
a{
	text-decoration:none;
	}
.top_right li a{
	color:#FFF;
	}
.clear{
	clear:both;}
	
.logo_txt{
	width:980px;
	margin:0 auto;
	padding:0px;
	background-color:#FFF;}
	
	
#contenter{
	width:980px;
	margin:0 auto;
	padding:0px;
	background-color:#FFF;
	}

#contenter .left{
	
	width:250px;
	float:left;
	}
	
#contenter .callme{
	margin:5px;
	padding:0px;
background-image:url(../images/contact_con_bg.gif);
	}
#contenter .callme_text{
	padding:0px;
	margin:0px;
	line-height:25px;
	background-image:url(../images/contact_con_bg.gif);
	}
.font_red{font-size: 14px;font-weight: bold;color: #d00;}
	
.contact_style{background: url(../images/contact_line.gif) no-repeat center bottom;padding-left:5px;}
	
/*导航菜单的定义*/
a.nav{font-size:14px;color:#fff;font-weight:bold;line-height:47px;display:block;height:47px;width:106px;background: url(../images/nav_bg.jpg);}

a.nav#current{font-size:14px;color:#ff0;font-weight:bold;line-height:47px;display:block;height:47px;width:106px;background: url(../images/nav_bg.gif);}

a.nav:hover{font-size:14px;color:#ff0;font-weight:bold;line-height:47px;display:block;height:47px;width:106px;background: url(../images/nav_bg.gif);}


.left_m{
	
	margin:5px;
	}
	
.left_m .left_m_title{
	background-image:url(../images/news_top_bg.gif);
	height:30px;
	line-height:30px;
	background-repeat: repeat-x;
	margin:0px;
	padding:0px;
	
}
.left_m .left_m_title_left
{
	height:30px;
	width:150px;
	background-image:url(../images/news_top_left.gif);
	float:left;
	background-repeat: no-repeat;
	padding-left:25px;
	}
	
.left_m .left_m_title_right{
	width:62px;
	height:30px;
	float:right;
	}
	
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input{margin:0px;}
h1{color:#aa0000;font-weight:bold;font-size: 14px;}

h2{color:#aa0100;font-size:14px;font-weight:bold;}

h3{color:#ff0;font-size:16px;font-weight:bold;}

.dotted{border-bottom:1px dotted #dbdbdb;}
.left_m_txt
{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #D6D7D6;
	border-left-color: #D6D7D6;
}
.left_m_food{
	background-image:url(../images/about_bottom_bg.gif);
	height:11px;
	line-height:11px;
	width:100%;
	}
.left_m_food_left{
	background-image:url(../images/about_bottom_left.gif);
	float:left;
	height:11px;
		line-height:11px;
	width:28px;}
.left_m_food_right{
	background-image:url(../images/about_bottom_right.gif);
	float:right;
	height:11px;
	line-height:11px;
	width:28px;}

.left_m_txt ul{
	padding:0px 5px  0px 20px;

	}
.left_m_txt ul li{
	padding-left:20xp;
	list-style:url(../images/news_icon.gif);
	height:24px;
	line-height:24px;
	margin:10xp;
	}

a.news{color:#595959;}

a.news:hover{color:#dd0000;}
.cut_news {white-space:nowrap;height:24px;width:207px;overflow:hidden;text-overflow:ellipsis;line-height:24px;}

.link_box{padding:5px;background: #fafaf9;border:1px solid #ccc;}

a.link{color:#555;}

a.link:hover{color:#333;text-decoration:underline;}

.right{
	width:730px;
	float:left;
	margin-top:5px;
	}
	.food{
	width:980px;;
	margin:0 auto;
	background-color:#FFF;
	}
	
.right .flashfocus{
	height:260px;

	}
	
	
/*cut_about截取*/
.cut_about {height:155px;width:715px;overflow:hidden;color:#444;font-size:12px;text-align:left;line-height:22px;margin:0px auto;padding-top:5px;}

.about_box{background: url(/images/about_con_right.gif) no-repeat right center;border-right: 1px solid  #dedede;border-left: 1px solid  #dedede;}

.prodlist_con_bg{background: url(/images/prodlist_con_bg.jpg) repeat-x center bottom;border-right: 1px solid #d4d4d4;border-left:1px solid #d4d4d4;}

.cut_prodname {white-space:nowrap;height:20px; line-height:20px;width: 180px;overflow: hidden;text-overflow:ellipsis;margin:0px auto;float: right;}

/*超链接中通用样式*/
a.normal{color: #555555;}

a.normal:hover {color: #d00;}
a.bottomnav{color:#7d7d7d;}

a.bottomnav:hover{color:#333;text-decoration: underline;}
.topbodybg{
	
	background-image:url(../images/topbodybg.jpg);
	height:87px;
	line-height:87px;
	}
	
	.top_body{
		width:980px;
		margin:0px auto;
		
		height:87px;
		line-height:87px;}
		
.top_body_right{
	background-image:url(../images/tobbodyright.jpg);
	width:428px;
	height:87px;
	float:right;}
	
	.top_body_left{
		
		background-image:url(../images/tobbodyLEFT.jpg);
		width:547PX;
		height:87PX;
		float:left;}
		/*cut_about截取*/
	
.cut_text {color:#444;font-size:12px;text-align:left;line-height:22px;margin:0px auto;padding-top:5px;}

/*超链接样式定义*/
a.list{color:#000000;font-size:14px;line-height: 30px;background: url(/images/list_bg.gif) no-repeat left -30px;white-space: nowrap;height: 30px;width: 190px;overflow: hidden;text-overflow:ellipsis;display: block;padding-left: 45px;}

a.list:hover{	color:#f00;font-size:14px;line-height: 30px;background: url(/images/list_bg.gif) no-repeat left top;white-space: nowrap;height: 30px;
width: 190px;overflow: hidden;text-overflow:ellipsis;display: block;padding-left: 45px;}
	
a.list#red{	color:#f00;font-size:14px;line-height: 30px;background: url(/images/list_bg.gif) no-repeat left top;white-space: nowrap;height: 30px;
width: 190px;overflow: hidden;text-overflow:ellipsis;display: block;padding-left: 45px;}


/*产品页名称的截取*/
.cut_prodname2 {white-space:nowrap;height:20px;width: 225px;overflow: hidden;text-overflow:ellipsis;margin:0px auto;float: right; font-size:15px;}